@TestApplicationNG @V5 @TestApplicationNG_F1 @testing
Feature: Validateorder
Scenario: validatesearch 1
Given I navigate to "https://demo.oscommerce.com/"
And I enter into input field "[searchbox]" the value "(itemtobesearched)" and search
And I group steps into function as "Customfunction1"
And I add wait seconds of "5"
And I end function

Scenario: validatesearch 2
Given I navigate to "https://demo.oscommerce.com/"
And I enter into input field "[searchbox]" the value "(itemtobesearched)" and search
And I group steps into function as "Customfunction1"
And I add wait seconds of "5"
And I end function

